  /*** Mobile ***/
/*Summary line*/
.category-hero__summary {
    font-family: proxima-nova, sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin-top: 18px;
    letter-spacing:.0125em;
}

.category-hero__header-wrapper{
    flex-direction: column !important;
    align-items: center !important;
    padding: 0 5%;
}

/* Red Banner Area */
.no-featured-article{
    padding-bottom: 120px !important;
}
.news-video-card-group{
    position: relative;
    top: -164px;
    margin-bottom: -164px;
}

/* Cards Style */
.news-video-article__video-block{
    margin-bottom: 16px !important;
}
.news-video-article__lockup-block{
    display: flex;
    flex-direction: column-reverse;
    padding: 0 20px;
}
.news-lockup__headline{
    color: #333 !important;
    font-style: normal !important;
}
.news-lockup__body.news-lockup__title a{
    font-style: normal;
    text-decoration: none;
}
.news-lockup__body.news-lockup__title a::after{
    align-self: flex-end;
    background-color: transparent;
    border-right: 2px solid #c41230;
    border-top: 2px solid #c41230;
    content: "";
    display: inline-block;
    height: 9px;
    margin-right: -24px;
    transform: translateY(-100%) rotate(45deg) translateX(10px);
    transition: all .2s ease;
    width: 9px;
}
.news-lockup__body.news-lockup__title a:hover::after{
    transform: translateY(-16px) rotate(45deg) translateX(20px);
}



/*** Desktop & Tablet ***/
@media print, screen and (min-width: 40em){

    /* Cards Style */
    .news-video-article__lockup-block{
        display: flex;
        flex-direction: column-reverse;
        padding: 0 20px 30px 20px;
    }

}




